if not session_get("logged_in") then
	http_redirect("/")
end

local d = sqlite("dk"):get_one("SELECT auth_level FROM users WHERE id = :i", {i = session_get("user_id")})
if d.auth_level < 2 then
	http_redirect("/")
end
